/* Title of 'Dimensions' panel */
"Dimensions" = "Boyutlar";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Boyutlar paneli kaynaklarının yüklenmesinde bir sorun oluştu";

